Error When Building openmrs-module-registrationapp omod

Any solution to the below error.

[ERROR] Failed to execute goal on project registrationapp-omod: Could not resolve dependencies for project org.openmrs.module:registrationapp-omod:j ar:1.25.0-SNAPSHOT: Failed to collect dependencies at rubygems:chunky_png:gem:1.3.12: Failed to read artifact descriptor for rubygems:chunky_png:gem :1.3.12: Could not transfer artifact rubygems:chunky_png:pom:1.3.12 from/to maven-default-http-blocker (http://0.0.0.0/): Blocked mirror for reposit ories: [rubygems-releases (http://rubygems-proxy.torquebox.org/releases, default, releases+snapshots)] → [Help 1]

Oh sorry for the error! Kindly share the entire error logs using pastebin

pastebin log

Found the solution. changed repository url from http to https.

rubygems-releases https://rubygems-proxy.torquebox.org/releases
1 Like